#main-i { background: url("/_assets/http/www.mywii.com.au/img/main/SSBBheaderbg3.jpg") no-repeat 0 0; }
#header #logo {float: left; margin: 0; height: 54px; width: 273px; z-index: 1; margin: 20px 0 0 180px;}
#lights { width: 450px; }
#menu { border-top:solid 2px #777;}
a#m-ssbbhome { background: url(https://mywii.com.au/img/main/SSBBHome.gif) 0 0 no-repeat; width:92px}
a#m-ssbbranking { background: url(https://mywii.com.au/img/main/SSBBRank.gif) 0 0 no-repeat; width:114px}
a#m-ssbbsnaps { background: url(https://mywii.com.au/img/main/SSBBSnaps.gif) 0 0 no-repeat; width:125px}
a#m-ssbbforum { background: url(https://mywii.com.au/img/main/SSBBForum.gif) 0 0 no-repeat; width:135px}
a#m-ssbbdojo { background: url(https://mywii.com.au/img/main/SSBBDojo.gif) 0 0 no-repeat; width:91px}
a#m-ssbbtour { background: url(https://mywii.com.au/img/main/SSBBTour.gif) 0 0 no-repeat; width:155px}
a#m-ssbbfriendcode { background: url(https://mywii.com.au/img/main/SSBBFriendCode.gif) 0 0 no-repeat; width:150px}
a#m-mywii { background: url(https://mywii.com.au/img/main/SSBBMyWii.gif) 0 0 no-repeat; width:96px}

ul.StatusUL { margin: 0px; padding: 0; padding-left: 20px; }
ul.StatusUL li { margin-bottom: 0px; padding: 0; }
.BrawlUser { width: 120px; }
